<?xml version="1.0" encoding="utf-8"?>
<Project name="BRAF">
	<Package name="Units">
		<Container name="braf_inf">
			<Key ID="STR_braf_headgear_mich2000">
				<English>[CFN] MICH 2000, olive</English>
				<Portuguese>[CFN] MICH 2000, VO</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2000_cover">
				<English>[CFN] MICH 2000 (cover)</English>
				<Portuguese>[CFN] MICH 2000 (coifa)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2000_cover_cateye">
				<English>[CFN] MICH 2000 (cover, cateye)</English>
				<Portuguese>[CFN] MICH 2000 (coifa reflexiva)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2000_gogglesup">
				<English>[CFN] MICH 2000, olive (goggles up)</English>
				<Portuguese>[CFN] MICH 2000, VO (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2000_gogglesdown">
				<English>[CFN] MICH 2000, olive (goggles down)</English>
				<Portuguese>[CFN] MICH 2000, VO (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2000_nvg">
				<English>[CFN] MICH 2000, olive (NVG)</English>
				<Portuguese>[CFN] MICH 2000, VO (OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2001">
				<English>[CFN] MICH 2001, olive</English>
				<Portuguese>[CFN] MICH 2001, VO</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2001_gogglesup">
				<English>[CFN] MICH 2001, olive (goggles up)</English>
				<Portuguese>[CFN] MICH 2001, VO (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2001_gogglesdown">
				<English>[CFN] MICH 2001, olive (goggles down)</English>
				<Portuguese>[CFN] MICH 2001, VO (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_mich2001_nvg">
				<English>[CFN] MICH 2001, olive (NVG)</English>
				<Portuguese>[CFN] MICH 2001, VO (OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_bandeirante">
				<English>[EB] Bandeirante Cap</English>
				<Portuguese>[EB] Chapéu Bandeirantes</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_beret_black">
				<English>[EB] Beret, black (armored)</English>
				<Portuguese>[EB] Boina preta (blindados)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_beret_aviation">
				<English>[EB] Beret, blue (aviation)</English>
				<Portuguese>[EB] Boina azul (aviação)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_beret_airborne">
				<English>[EB] Beret, Grenat (airborne)</English>
				<Portuguese>[EB] Boina grená (paraquedista)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_beret_jungle">
				<English>[EB] Beret, lizard (jungle)</English>
				<Portuguese>[EB] Boina camuflada (selva)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_beret_olive">
				<English>[EB] Beret, olive (regular)</English>
				<Portuguese>[EB] Boina verde (regular)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_beret_airmobile">
				<English>[EB] Beret, tan (airmobile)</English>
				<Portuguese>[EB] Boina bege (aeromóvel)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_boonie_black">
				<English>Boonie Hat, black</English>
				<Portuguese>Chapéu de selva, preto</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_boonie_lizard">
				<English>[EB] Boonie Hat, lizard</English>
				<Portuguese>[EB] Chapéu de selva, camuflado</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_boonie_erdl">
				<English>Boonie Hat, ERDL</English>
				<Portuguese>Chapéu de selva, ERDL</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_boonie_woodland">
				<English>Boonie Hat, woodland</English>
				<Portuguese>Chapéu de selva, woodland</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_boonie_olive">
				<English>Boonie Hat, olive</English>
				<Portuguese>Chapéu de selva, VO</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_boonie_fab">
				<English>[FAB] Boonie Hat</English>
				<Portuguese>[FAB] Chapéu de selva</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_caatinga">
				<English>[EB] Caatinga Cap</English>
				<Portuguese>[EB] Chapéu de Caatinga</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_cap_search_and_rescue">
				<English>[FAB] SAR Cap</English>
				<Portuguese>[FAB] Boné PARASAR</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_cap_united_nations">
				<English>Cap (UN)</English>
				<Portuguese>Boné (UN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_cbt">
				<English>[EB] CBT</English>
				<Portuguese>[EB] Capacete de Tripulante</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_black">
				<English>CCB, Black</English>
				<Portuguese>Capacete Balístico preto</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_black_goggles_up">
				<English>CCB, Black (goggles up)</English>
				<Portuguese>Capacete Balístico preto (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_black_goggles_down">
				<English>CCB, Black (goggles down)</English>
				<Portuguese>Capacete Balístico preto (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_black_nvg">
				<English>CCB, Black (NVG)</English>
				<Portuguese>Capacete Balístico preto (OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_olive">
				<English>[EB] CCB</English>
				<Portuguese>[EB] Capacete Balístico</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_olive_gogglesup">
				<English>[EB] CCB, olive (goggles up)</English>
				<Portuguese>[EB] Capacete Balístico (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_olive_gogglesdown">
				<English>[EB] CCB, olive (goggles down)</English>
				<Portuguese>[EB] Capacete Balístico (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_olive_nvg">
				<English>[EB] CCB, olive (NVG)</English>
				<Portuguese>[EB] Capacete Balístico (OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_lizard">
				<English>[EB] CCB, lizard </English>
				<Portuguese>[EB] Capacete Balístico camuflado</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_lizard_gogglesup">
				<English>[EB] CCB, lizard (goggles up)</English>
				<Portuguese>[EB] Capacete Balístico camuflado(óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_lizard_gogglesdown">
				<English>[EB] CCB, lizard (goggles down)</English>
				<Portuguese>[EB] Capacete Balístico camuflado(óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_lizard_nvg">
				<English>[EB] CCB, lizard (NVG)</English>
				<Portuguese>[EB] Capacete Balístico camuflado(OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_unitednations">
				<English>CCB, united nations</English>
				<Portuguese>Capacete Balístico  da ONU</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_unitednations_gogglesup">
				<English>CCB, united nations (goggles up)</English>
				<Portuguese>Capacete Balístico  da ONU (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_unitednations_gogglesdown">
				<English>CCB, united nations (goggles down)</English>
				<Portuguese>Capacete Balístico  da ONU (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_unitednations_nvg">
				<English>CCB, united nations (NVG)</English>
				<Portuguese>Capacete Balístico  da ONU (OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_fab">
				<English>[FAB] CCB</English>
				<Portuguese>[FAB] Capacete Balístico</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_fab_gogglesup">
				<English>[FAB] CCB (goggles up)</English>
				<Portuguese>[FAB] Capacete Balístico (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_fab_gogglesdown">
				<English>[FAB] CCB (goggles down)</English>
				<Portuguese>[FAB] Capacete Balístico (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_ccb_fab_nvg">
				<English>[FAB] CCB (NVG)</English>
				<Portuguese>[FAB] Capacete Balístico (OVN)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_cvc">
				<English>[EB] CVC</English>
				<Portuguese>[EB] Capacete de Tripulante de CC</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_m1_pe">
				<English>[EB] M1 Linear, black (MP)</English>
				<Portuguese>[EB] Capacete M1 (Polícia de Exército)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_m1">
				<English>[EB] M1 Linear</English>
				<Portuguese>[EB] Capacete M1</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_m1_steel">
				<English>[EB] M1 Steel</English>
				<Portuguese>[EB] Capacete M1 de aço</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_m1_lizard">
				<English>[EB] M1 lizard</English>
				<Portuguese>[EB] Capacete M1 camuflado</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_comtac_olive">
				<English>[EB] Comtac Headset, olive</English>
				<Portuguese>[EB] Headset Comtac verde</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_comtac_tan">
				<English>[EB] Comtac Headset, tan</English>
				<Portuguese>[EB] Headset Comtac bege</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_black">
				<English>[EB] OPSCORE Fast XP, black</English>
				<Portuguese>[EB] OPSCORE Fast XP, preto</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_black_gogglesup">
				<English>[EB] OPSCORE Fast XP, black (goggles up)</English>
				<Portuguese>[EB] OPSCORE Fast XP, preto (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_black_gogglesdown">
				<English>[EB] OPSCORE Fast XP, black (goggles down)</English>
				<Portuguese>[EB] OPSCORE Fast XP, preto (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_black_comtac">
				<English>[EB] OPSCORE Fast XP, black (Comtac)</English>
				<Portuguese>[EB] OPSCORE Fast XP, preto c/ headset</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_black_comtac_gogglesup">
				<English>[EB] OPSCORE Fast XP, black (Comtac, goggles up)</English>
				<Portuguese>[EB] OPSCORE Fast XP, preto c/ headset(óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_black_comtac_gogglesdown">
				<English>[EB] OPSCORE Fast XP, black (Comtac, goggles down)</English>
				<Portuguese>[EB] OPSCORE Fast XP, preto c/ headset(óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_olive">
				<English>[EB] OPSCORE Fast XP, olive</English>
				<Portuguese>[EB] OPSCORE Fast XP, verde</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_olive_gogglesup">
				<English>[EB] OPSCORE Fast XP, olive (goggles up)</English>
				<Portuguese>[EB] OPSCORE Fast XP, verde (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_olive_gogglesdown">
				<English>[EB] OPSCORE Fast XP, olive (goggles down)</English>
				<Portuguese>[EB] OPSCORE Fast XP, verde (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_olive_comtac">
				<English>[EB] OPSCORE Fast XP, olive (Comtac)</English>
				<Portuguese>[EB] OPSCORE Fast XP, verde c/ headset</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_olive_comtac_gogglesup">
				<English>[EB] OPSCORE Fast XP, olive (Comtac, goggles up)</English>
				<Portuguese>[EB] OPSCORE Fast XP, verde c/ headset(óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_olive_comtac_gogglesdown">
				<English>[EB] OPSCORE Fast XP, olive (Comtac, goggles down)</English>
				<Portuguese>[EB] OPSCORE Fast XP, verde c/ headset(óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_tan">
				<English>[EB] OPSCORE Fast XP, tan</English>
				<Portuguese>[EB] OPSCORE Fast XP, bege</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_tan_gogglesup">
				<English>[EB] OPSCORE Fast XP, tan (goggles up)</English>
				<Portuguese>[EB] OPSCORE Fast XP, bege (óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_tan_gogglesdown">
				<English>[EB] OPSCORE Fast XP, tan (goggles down)</English>
				<Portuguese>[EB] OPSCORE Fast XP, bege (óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_tan_comtac">
				<English>[EB] OPSCORE Fast XP, tan (Comtac)</English>
				<Portuguese>[EB] OPSCORE Fast XP, bege c/ headset</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_tan_comtac_gogglesup">
				<English>[EB] OPSCORE Fast XP, tan (Comtac, goggles up)</English>
				<Portuguese>[EB] OPSCORE Fast XP, bege c/ headset(óculos para cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_opscore_tan_comtac_gogglesdown">
				<English>[EB] OPSCORE Fast XP, tan (Comtac, goggles down)</English>
				<Portuguese>[EB] OPSCORE Fast XP, bege c/ headset(óculos para baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_airmobile">
				<English>[EB] Patrol Cap (airmobile)</English>
				<Portuguese>[EB] Gorro pala dura (aeromóvel)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_aviation">
				<English>[EB] Patrol Cap (aviation)</English>
				<Portuguese>[EB] Gorro pala dura (aviação)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_caatinga">
				<English>[EB] Patrol Cap (caatinga)</English>
				<Portuguese>[EB] Gorro pala dura (caatinga)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_cigs">
				<English>[EB] Patrol Cap (jungle)</English>
				<Portuguese>[EB] Gorro pala dura (selva)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_cigs_color">
				<English>[EB] Patrol Cap (jungle, colored)</English>
				<Portuguese>[EB] Gorro pala dura (selva, colorido)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_guiamnt">
				<English>[EB] Patrol Cap (Mountaineer)</English>
				<Portuguese>[EB] Gorro pala dura (Guia de Montanha)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_hard">
				<English>[EB] Patrol Cap (hard)</English>
				<Portuguese>[EB] Gorro pala dura</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_soft">
				<English>[EB] Patrol Cap (soft)</English>
				<Portuguese>[EB] Gorro pala mole</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_patrolcap_forop">
				<English>[EB] Patrol Cap (OPFOR)</English>
				<Portuguese>[EB] Gorro pala dura (FOROP)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_1bavex">
				<English>[EB] HGU-56P 1st BAvEx</English>
				<Portuguese>[EB] HGU-56P 1º BAvEx</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_2bavex">
				<English>[EB] HGU-56P 2st BAvEx</English>
				<Portuguese>[EB] HGU-56P 2º BAvEx</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_3bavex">
				<English>[EB] HGU-56P 3st BAvEx</English>
				<Portuguese>[EB] HGU-56P 3º BAvEx</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_4bavex">
				<English>[EB] HGU-56P 4st BAvEx</English>
				<Portuguese>[EB] HGU-56P 4º BAvEx</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_1bavex_mask">
				<English>[EB] HGU-56P mask 1st BAvEx</English>
				<Portuguese>[EB] HGU-56P 1º BAvEx c/ máscara</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_2bavex_mask">
				<English>[EB] HGU-56P mask 2st BAvEx</English>
				<Portuguese>[EB] HGU-56P 2º BAvEx c/ máscara</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_3bavex_mask">
				<English>[EB] HGU-56P mask 3st BAvEx</English>
				<Portuguese>[EB] HGU-56P 3º BAvEx c/ máscara</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_4bavex_mask">
				<English>[EB] HGU-56P mask 4st BAvEx</English>
				<Portuguese>[EB] HGU-56P 4º BAvEx c/ máscara</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_black">
				<English>[EB] HGU-56P black</English>
				<Portuguese>[EB] HGU-56P preto</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_blackmask">
				<English>[EB] HGU-56P black mask</English>
				<Portuguese>[EB] HGU-56P preto c/ máscara</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_predator">
				<English>[EB] HGU-56P mask predator</English>
				<Portuguese>[EB] HGU-56P predador c/ máscara</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_olive">
				<English>[EB] HGU-56P olive</English>
				<Portuguese>[EB] HGU-56P verde</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_HGU56P_olivemask">
				<English>[EB] HGU-56P mask olive</English>
				<Portuguese>[EB] HGU-56P verde c/ máscara</Portuguese>
			</Key>
			<!-- TC 801 -->
			<Key ID="STR_braf_headgear_tc801">
				<English>[CFN] MSA TC-801</English>
				<Portuguese>[CFN] MSA TC-801</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_goggles_up">
				<English>[CFN] MSA TC-801 (goggles up)</English>
				<Portuguese>[CFN] MSA TC-801 (óculos p/ cima)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_goggles_down">
				<English>[CFN] MSA TC-801 (goggles down)</English>
				<Portuguese>[CFN] MSA TC-801 (óculos p/ baixo)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_green">
				<English>MSA TC-801 w/ Sordin (green)</English>
				<Portuguese>MSA TC-801 c/ Sordin (verde)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_green_goggles_up">
				<English>MSA TC-801 w/ Sordin (green), goggles up</English>
				<Portuguese>MSA TC-801 c/ Sordin (verde), óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_green_goggles_down">
				<English>MSA TC-801 w/ Sordin (green), goggles down</English>
				<Portuguese>MSA TC-801 c/ Sordin (verde), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot">
				<English>[CFN] MSA TC-801 w/ Sordin</English>
				<Portuguese>[CFN] MSA TC-801 c/ Sordin</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_goggles_up">
				<English>[CFN] MSA TC-801 w/ Sordin, goggles up</English>
				<Portuguese>[CFN] MSA TC-801 c/ Sordin, óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_goggles_down">
				<English>[CFN] MSA TC-801 w/ Sordin, goggles down</English>
				<Portuguese>[CFN] MSA TC-801 c/ Sordin, óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_tan">
				<English>MSA TC-801 w/ Sordin (tan)</English>
				<Portuguese>MSA TC-801 c/ Sordin (bege)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_tan_goggles_up">
				<English>MSA TC-801 w/ Sordin (tan), goggles up</English>
				<Portuguese>MSA TC-801 c/ Sordin (bege), óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_earprot_tan_goggles_down">
				<English>MSA TC-801 w/ Sordin (tan), goggles down</English>
				<Portuguese>MSA TC-801 c/ Sordin (bege), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green">
				<English>MSA TC-801 (green)</English>
				<Portuguese>MSA TC-801 (verde)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_goggles_up">
				<English>MSA TC-801 (green), goggles up</English>
				<Portuguese>MSA TC-801 (verde), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_goggles_down">
				<English>MSA TC-801 (green), goggles down</English>
				<Portuguese>MSA TC-801 (verde), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_green">
				<English>MSA TC-801 (green) w/ Sordin (green)</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin (verde)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_green_goggles_up">
				<English>MSA TC-801 (green) w/ Sordin (green), goggles up</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin (verde), óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_green_goggles_down">
				<English>MSA TC-801 (green) w/ Sordin (green), goggles down</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin (verde), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot">
				<English>MSA TC-801 (green) w/ Sordin</English>
				<Portuguese>MSA TC-801 c/ Sordin</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_goggles_up">
				<English>MSA TC-801 (green) w/ Sordin, goggles up</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin, óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_goggles_down">
				<English>MSA TC-801 (green) w/ Sordin, goggles down</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin, óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_tan">
				<English>MSA TC-801 (green) w/ Sordin (tan)</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin (bege)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_tan_goggles_up">
				<English>MSA TC-801 (green) w/ Sordin (tan), goggles up</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin (bege), óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_green_earprot_tan_goggles_down">
				<English>MSA TC-801 (green) w/ Sordin (tan), goggles down</English>
				<Portuguese>MSA TC-801 (verde) c/ Sordin (bege), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan">
				<English>MSA TC-801 (tan)</English>
				<Portuguese>MSA TC-801 (bege)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_goggles_up">
				<English>MSA TC-801 (tan), goggles up</English>
				<Portuguese>MSA TC-801 (bege), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_goggles_down">
				<English>MSA TC-801 (tan), goggles down</English>
				<Portuguese>MSA TC-801 (bege), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_green">
				<English>MSA TC-801 (tan) w/ Sordin (green)</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin (verde)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_green_goggles_up">
				<English>MSA TC-801 (tan) w/ Sordin (green), goggles up</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin (verde), óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_green_goggles_down">
				<English>MSA TC-801 (tan) w/ Sordin (green), goggles down</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin (verde), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_tan_goggles_up">
				<English>MSA TC-801 (tan) w/ Sordin (tan), goggles up</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin (verde), óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_tan_goggles_down">
				<English>MSA TC-801 (tan) w/ Sordin (tan), goggles down</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin (verde), óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot">
				<English>MSA TC-801 (tan) w/ Sordin</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_goggles_up">
				<English>MSA TC-801 (tan) w/ Sordin, goggles up</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin, óculos p/ cima</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_goggles_down">
				<English>MSA TC-801 (tan) w/ Sordin, goggles down</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin, óculos p/ baixo</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_tc801_tan_earprot_tan">
				<English>MSA TC-801 (tan) w/ Sordin (tan)</English>
				<Portuguese>MSA TC-801 (bege) c/ Sordin (bege)</Portuguese>
			</Key>


			<Key ID="STR_braf_headgear_msr_sordin_black">
				<English>MSA Sordin</English>
				<Portuguese>MSA Sordin</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_msr_sordin_green">
				<English>MSA Sordin (green)</English>
				<Portuguese>MSA Sordin (verde)</Portuguese>
			</Key>
			<Key ID="STR_braf_headgear_msr_sordin_tan">
				<English>MSA Sordin (tan)</English>
				<Portuguese>MSA Sordin (bege)</Portuguese>
			</Key>
		</Container>
	</Package>
</Project>